**`VASANT LAXMAN KURANE `[NAME]**-NL- Mobile No-0**`9284003548`[PHONES_PHONE]**, Personal No-0**`8806146666 `[PHONES_PHONE]**-NL- E-Mail: **`vasantk1988@gmail.com`[EMAILS_EMAIL]** -NL- __________________________ PROFILE SUMMARY__________________________ -NL- • A competent professional with over 8+years of experience in Sales & Marketing -NL- • Expertise in developing relationships with business partners by identifying the strength of each partner and coordinating -NL- with them for effective business development -NL- • Proficient in identifying & establishing strategic alliances / tie-ups with suitable channel partners, resulting in deeper -NL- market penetration & reach to achieve profitability -NL- • Experience in overseeing sales & marketing activities to improve product awareness through brand development efforts -NL- • Abilities in driving large scale revenue & profit gains to improve the organisational productivity; bagged orders worth -NL- several crores in terms of project / product sales -NL- • An innovative, loyal & result-orientated professional with strong planning, communication, interpersonal, presentation -NL- & negotiation skills; proven ability to surpass targets within given deadlines, regardless of pressure -NL- _______________________________SKILL SET___________________________ -NL- Sales & Marketing -NL- Business Development -NL- Client Relationship Management -NL- Distribution Management -NL- Team Management -NL- Liaison & Coordination -NL- • Implementing sales & marketing activities that can create a positive experience for clients; reaching out to new & -NL- unexplored segments to revitalize stagnant & declining business -NL- • Conducting opportunity analysis by keeping abreast of market trends to obtain intelligence reports and developing -NL- business activities regarding product positioning & launches to face counter-competition -NL- • Devising & effectuating go-to-market strategy with accountability of introducing products to win mutually beneficial -NL- deal; pioneering business development to enhance revenues by identifying market opportunities -NL- • Building distribution network with reliable Channel; appointing them in non-performing areas, developing infrastructure -NL- for new channels and optimising their performance levels -NL- • Executing plans to reach out to unexplored market segments & customer groups for business expansion; handling the -NL- study & generation of enquiries and preparation & submission of proposals as per terms & conditions -NL- • Holding techno-commercial discussions & finalising contracts; preparing project lists, tender documents, specifications -NL- & bills of quantity and ensuring timely release of payments to contactors & sub-contractors -NL- _________________________SALES & MARKETING EXPERIENCE___________________ -NL- **`EXPERIENCE:`[WORK_EXPERIENCE_HEADING]** -NL- ✓ Present Employer: **`Reliance Jio Infocom Ltd`[EMPLOYER_COMPANY_NAME]**. -NL- ✓ Designation:**` Connectivity Lead `[EMPLOYER_ROLE]**(Ichalkaranji) -NL- ✓ Period : 18Th Jan,2016 To Till Present -NL- Profile: -NL- Handling the Distribution network in Two Tehsil- Hatkanangale/Shirol Ichalkaranji Jio Center for the Pre-paid sales. -NL- Ensuring achievement of the target and proper market Service through the distributor and the sales team -NL- Get Reporting From 16 FOS & 8 Distributor Team And 13 Company Employees. -NL- Planning the budgets and the schemes to be utilized in the Market. -NL- Planning and implementing promotional activities in the Assigned territory. -NL- Planning the product mix and the distribution strategies In the market. -NL- Ensure networking in the retail chain. -NL- **`EXPERIENCE:`[WORK_EXPERIENCE_HEADING]** -NL- ✓ Present Employer: **`Telewing Communication Ltd (TELENOR)`[EMPLOYER_COMPANY_NAME]** -NL- ✓ Designation: **`Territory Sales Incharge`[EMPLOYER_ROLE]** (Kolhapur Rural,Gadhinglaj) -NL- ✓ Period : 15 Th Jan,2015 To 17th Jan,2016 -NL- Profile: -NL- Handling the Distribution network in 6 Tehsil- Gadhinglaj/Ajara/Chandgad/Budargad/Kagal/Radhanagari -NL- KOLHAPUR ZONE for the Pre-paid sales. -NL- Ensuring achievement of the target and proper market Service through the distributor and the sales team -NL- Get Reporting From 7 Rse & 4 Distributor Team. -NL- Planning the budgets and the schemes to be utilized in the Market. -NL- Planning and implementing promotional activities in the Assigned territory. -NL- Planning the product mix and the distribution strategies In the market. -NL- Ensure networking in the retail chain. -NL- **`EXPERIENCE:`[WORK_EXPERIENCE_HEADING]** -NL- ✓ Present Employer: **`Vodafone Cellular Ltd `[EMPLOYER_COMPANY_NAME]**-NL- ✓ Designation: **`Territory Sales Incharge`[EMPLOYER_ROLE]** (Kolhapur Rural,Gadhinglaj) -NL- ✓ Period : 23 Oct, 2013 To 14 Jan 2015. -NL- Profile: -NL- Handling 16 AD’s/ Associate Distributor with 3.68 Gis. -NL- Also get reporting from 16 Associate Distributor. -NL- Daily tracking of stocks (RCV, Etop, SIMs) -NL- Responsible for New AD & Retailer appointment & conversion of URO to UEO & UEO to UAO. -NL- Coordination with Finance Department for daily orders(RCV, EVD, SIM cards), Monthly incentives (i.e. Activation, Vijeta, CIF -NL- incentive) -NL- Regular training arrangement for Super Distributor,Associate Distributor, & DSE’s. -NL- Daily tracking of Market activity of competition products. -NL- • Key Responsibility to Maintain the Basic Key Performance Indicators. -NL- ✓ UEO to be @ 200 DPL and touch to national norms -NL- ✓ 97% of UEO to be Transacting. -NL- ✓ 60% of Transacting Base to be UAO. -NL- ✓ E Recharge Stock to be minimum@ 5days Excluding DSE's Stock. -NL- ✓ KRO Contribution to be max@ 35%. -NL- ✓ Present Employer: **`Vodafone Cellular Ltd `[EMPLOYER_COMPANY_NAME]**( At Super distributor Point) -NL- ✓ Designation:**` Team Leader/Sd Manager`[EMPLOYER_ROLE]**. -NL- ✓ Period : Jan,2010 To Oct,2013 -NL- Profile- -NL- • Handled super distributor total business ( 7 associates distributor) at Gadhinglaj rural Market. -NL- • Responsible for achieving activation & revenue target -NL- • Daily tracking of stocks (RCV, E-top up, SIMs) -NL- • Responsible for New Associates Distributors & conversion of URO to UAO & UAO to DAO. -NL- • Regular training arrangement for Super Distributor Ad’s & Dses -NL- • Daily tracking of Market activity of competition products. -NL- • All Banking Transaction. -NL- ✓ Present Employer: **`Nokia Mobile `[EMPLOYER_COMPANY_NAME]**-NL- ✓ Designation: **`Dse`[EMPLOYER_ROLE]** -NL- ✓ Period : Jan,2006 To Dec,2009 -NL- Profile:- -NL- • Handled 3 Tehsil Handset Business , Ensure to Achieving Monthly Handset Primary,Secondary. -NL- • Responsible for achieving Monthly targets -NL- • Responsible for all the handset outlet targets. -NL- • Daily tracking of stocks (Handset Models,) -NL- • Daily (monthly) activity Of Handset Display Schemes. -NL- **`_____________________________EDUCATION____________________________`[EDUCATION_HEADING]** -NL- • Bachelor of Arts Pass in 2011 -NL- • **`12th`[EDUCATION_DEGREE]** Pass in 2006 -NL- • **`10th`[EDUCATION_DEGREE]** Pass in 2004 -NL- _____________________________Technical__________________________ -NL- • Extensive knowledge of Internet, MS EXCEL -NL- • Knowledgeable in Microsoft Office. -NL- • Tally Erp 9.0 -NL- ___________________________PERSONAL DETAILS_________________________ -NL- Date of Birth: -NL- 24th November, 1988 -NL- Permanent Address: At post hebbal,kasaba nool,taluka- Gadhinglaj, Districts- Kolhapur -NL- Pin-416501, Maharashtra. -NL- **`Languages Known:`[SKILLS_HEADING]** -NL- English, Kannad, Hindi & Marathi -NL- 